

@import url(../../public/css/a_navbar.css);
@import url(../../public/css/b_hero.css);
@import url(../../public/css/c_nosotros.css);
@import url(../../public/css/d_servicios.css);
@import url(../../public/css/d_serviciosOne.css);
@import url(../../public/css/e_colaboradores.css);
@import url(../../public/css/f_contacto.css);

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root{
    --color_primary: #1e293b;
    --color_primary-light: #a6a6a6;
    --color_acent: #ebe7e7;
    --color_contrast: #2563eb;
    --color_light: #ffff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: "roboto", sans-serif;
    color: #222;   
    line-height: 1.6;
}

h1, h2{
   font-family: "Montserrat", sans-serif; 
}

/*
******************************************************************************
*/

@media only screen and (min-width: 360px) and (max-width: 1000px) {
  .hero {
    height: auto;
    min-height: 400px;
  }

  .hero h1 {
    font-size: 2.2rem;
  }

  .cards {
    grid-template-columns: repeat(2, 1fr);
  }
}

